.pure2026_track_wrap {
  position: relative;
  margin: 4rem 0;
}
.pure2026_track_wrap .pure2026_track_header h2 {
  margin: 2rem 4rem;
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track_header h2 {
    margin: 1.5rem;
  }
}
.pure2026_track_wrap .pure2026_track {
  display: flex;
  gap: 2rem;
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track {
    gap: 1.5rem;
  }
}
.pure2026_track_wrap .pure2026_track::-webkit-scrollbar {
  display: none;
  padding: 1rem 0;
  position: relative;
}
.pure2026_track_wrap .pure2026_track::before, .pure2026_track_wrap .pure2026_track::after {
  position: relative;
  content: "";
  flex-shrink: 0;
  width: 2rem;
  display: block;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track::before, .pure2026_track_wrap .pure2026_track::after {
    width: 0;
  }
}
.pure2026_track_wrap .pure2026_track li.product,
.pure2026_track_wrap .pure2026_track .item {
  flex: 0 0 auto;
  margin: 0 !important;
  float: none !important;
  clear: both;
  width: 22vw !important;
  flex-shrink: 0;
  background: oklch(99% 0.001 106.424);
  border: 1px solid oklch(97% 0.001 106.424);
  overflow: hidden;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track li.product,
.pure2026_track_wrap .pure2026_track .item {
    width: 76vw !important;
  }
}
.pure2026_track_wrap .pure2026_track li.product .opis br,
.pure2026_track_wrap .pure2026_track .item .opis br {
  display: none;
}
.pure2026_track_wrap .pure2026_track:not(.drag_scroll_active) {
  scroll-behavior: smooth;
}
.pure2026_track_wrap .pure2026_track:not(.drag_scroll_active) .item {
  scroll-snap-align: start;
  scroll-snap-type: x mandatory;
}
.pure2026_track_wrap .pure2026_track_header {
  margin-bottom: 1rem;
}
.pure2026_track_wrap .pure2026_track_header h2 {
  text-align: center;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track_header h2 {
    text-align: left;
  }
}
.pure2026_track_wrap .pure2026_track_buttons {
  position: absolute;
  right: 4rem;
  top: 0;
  display: flex;
  gap: 0.5rem;
}
@media (max-width: 768px) {
  .pure2026_track_wrap .pure2026_track_buttons {
    display: none;
  }
}
.pure2026_track_wrap .pure2026_track_buttons .pure2026_track_button {
  background: var(--bg--accent-light);
  border: none;
  cursor: pointer;
  font-size: 1, 5rem;
  line-height: 1;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  color: var(--color--accent-dark);
  transition: background 0.3s ease;
}
.pure2026_track_wrap .pure2026_track_buttons .pure2026_track_button:hover {
  background: oklch(92.2% 0 0);
}
.pure2026_track_wrap .pure2026_track_buttons .pure2026_track_button:disabled {
  cursor: default;
  opacity: 0.5;
}

.pure2026_opinie .pure2026_track .item {
  background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 0.5rem;
  padding: 1.5rem;
  width: 25vw !important;
}
@media (max-width: 768px) {
  .pure2026_opinie .pure2026_track .item {
    width: 75vw !important;
    padding: 1rem;
  }
}
.pure2026_opinie .pure2026_track .item .naglowek {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.pure2026_opinie .pure2026_track .item .naglowek h2 {
  margin: 0;
  font-size: 1.66rem;
}
.pure2026_opinie .pure2026_track .item .stars {
  display: flex;
  margin-top: 0.25rem;
  justify-content: flex-end;
  flex-direction: column;
}
.pure2026_opinie .pure2026_track .item .stars .star-rating {
  margin-right: 0;
  margin-left: auto;
}
.pure2026_opinie .pure2026_track .item .ps-body > strong {
  margin-bottom: 0.25rem;
  display: block;
}
.pure2026_opinie .pure2026_track .item .ps-cta {
  margin-top: 1rem;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
}

.stars svg {
  height: 1rem;
}

.pure2026_wyroznione_produkty .pure2026_track li.product {
  border-radius: 0.5rem;
}
.pure2026_wyroznione_produkty .pure2026_track li.product .loop_title,
.pure2026_wyroznione_produkty .pure2026_track li.product .loop_attrs,
.pure2026_wyroznione_produkty .pure2026_track li.product .opis,
.pure2026_wyroznione_produkty .pure2026_track li.product .ps-loop-tags-inject,
.pure2026_wyroznione_produkty .pure2026_track li.product .button {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}